GWT 2.7.0

## com.google.gwt.resources.converter
Class Css2GssConversionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.gwt.resources.css.ast.CssCompilerException
                      com.google.gwt.resources.converter.Css2GssConversionException

All Implemented Interfaces:
  java.io.Serializable

    public class Css2GssConversionException

extends com.google.gwt.resources.css.ast.CssCompilerException

Css2GssConversionException signals a problem with the conversion from CSS to GSS.

See Also:
  Serialized Form

Constructor Summary
`Css2GssConversionException(java.lang.String message)`
`Css2GssConversionException(java.lang.String message, java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Css2GssConversionException

    public Css2GssConversionException(java.lang.String message)

### Css2GssConversionException

    public Css2GssConversionException(java.lang.String message,
                                      java.lang.Throwable cause)

GWT 2.7.0